» Ubuntu » Пакеты

Error

two or more packages specified (libghc6-monadcatchio-mtl-prof natty)